package com.imofan.android.basic.feedback;

/**
 * 用于监听反馈信息提交是否成功的监听器接口
 */
public interface MFFeedbackSubmitListener {
	
    /**
     * 提交成功
     */
    public void onSubmitSucceeded(MFFeedback feedback);
    
    /**
     * 提交失败
     */
    public void onSubmitFailed();
}
